@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------
   メインビジュアル
------------------------------------------------------- */

#mainvisual {
	margin: 0 auto;
	width: 940px;
	margin:0 0 5px 0;
}

#mainvisual .main_img {
	clear:both;
	text-indent: -10000px;
	width: 940px;
	height:auto;
}

*+html #mainvisual {display: inline-block;}
* html #mainvisual {display: inline-block;}
#mainvisual:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}


/* ----------------------------------------------------
　　右カラム
------------------------------------------------------- */

/*　トピックス:
------------------------------------*/

#right_col h2.h2_topics {
	font-size:110%;
	background:#deebff;
	color:#037EED;
	margin:0 0 8px;
}

#right_col h2.h2_topics img {
	margin:0 10px 0 0;
}

#right_col h3.h3_topics {
	font-size:95%;
	color:#545454;
}

.topics {
	margin:0 0 10px;
}

.topics li {
	display:block;
	border-bottom: 1px solid #d9d9d9;
}
*+html .topics li {display: inline-block;}
* html .topics li {display: inline-block;}
.topics li:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
.topics li span {
	float:left;
	font-weight: bold;
	margin:0 5px 0 5px;
	padding:0px 5px 5px;
}
.topics li a {
	display:block;
	background:url(../img/common/arrow2.gif) no-repeat 13px 1.8em;
	padding:20px 13px 17px 15px;
	text-decoration:none;
}
.topics li a:hover {
	background:#037EED url(../img/common/arrow2_o.gif) no-repeat 13px 1.8em;
	color:#fff;
	padding:20px 13px 17px 15px;
}

.topics_btn {
	margin:0 0 20px;
}

.topics_btn a {
	padding:10px 0;
	display:block;
	color:#FFF;
	background:#545454;
	text-align:center;
	text-decoration:none;
	font-size:110%;
	font-weight:bold;
}
.topics_btn a:hover {
	background:#037EED;
}


/*　トピック:画像
------------------------------------*/

#right_col .ytopic h2 {
	margin:20px 0 10px 0;
	clear:right;
}
#right_col .ytopic h2 a {
	color:#fff;
}

#right_col .ytopic h2 a:hover{
	color:#fff;
	text-decoration:none;
}


#right_col .ytopic .date {
	margin:0 0 10px 0;
	text-align:right;
	font-size:80%;
}

.img-right,
.img-right2,
.img-right3,
.img-right4 {
	float:right;
	margin:0 0 10px 10px;
	font-size:80%;
	line-height:1.4em;
}
.img-right img,
.img-right2 img,
.img-right3 img,
.img-right4 img {
	margin:0 0 5px 0 ;
}

.img-right2 {width:210px;}
.img-right3 {width:190px;}
.img-right4 {width:245px;}

.img-left {
	float:left;
	margin:0 10px 10px 10px;
}

#right_col .box {
	float:left;
	margin:0 10px 10px 0 ;
	font-size:80%;
	line-height:1.4em;
}

#right_col .box_r{
	float:right;
	margin:0 0 10px 10px;
	font-size:80%;
	line-height:1.4em;
}

#right_col .box.w180,
#right_col .box_r.w180{
	width:180px;
}

#right_col .box.w220,
#right_col .box_r.w220{
	width:220px;
}

#right_col .box.w250,
#right_col .box_r.w250{
	width:250px;
}

#right_col .box.w340,
#right_col .box_r.w340{
	width:340px;
}

#right_col .box img {
	margin:0 0 5px 0 ;
	width:100%;
}
